<TEI.2 id="jrc31994D0822-pt" n="31994D0822" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31994D0822 Portuguese</title>
        <title>94/822/CE: Decisão do Conselho de 19 de Dezembro de 1994 relativa à conclusão de um Acordo de cooperação entre a Comunidade Europeia e a República da África do Sul</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994D0822:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31994D0822:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">94/822/CE: Decisão do Conselho de 19 de Dezembro de 1994 relativa à conclusão de um Acordo de cooperação entre a Comunidade Europeia e a República da África do Sul</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 19 de Dezembro de 1994 relativa à conclusão de um Acordo de cooperação entre a Comunidade Europeia e a República da África do Sul (94/822/CE)</p>
        <p n="3">O CONSELHO DA UNIAO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, os artigos 113º e 130ºY, conjugados com a primeira frase do nº 2 e com o primeiro parágrafo do nº 3 do artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (1),</p>
        <p n="7">Considerando que, as orientações gerais do Conselho Europeu de 29 de Outubro de 1993, a decisão do Conselho de 25 de Maio de 1993, relativa ao futuro da cooperação para o desenvolvimento com a África do Sul, e a Decisão 93/678/PESC do Conselho, de 6 de Dezembro de 1993, sobre a acção comum adoptada pelo Conselho com base no artigo J.3 do Tratado da União Europeia relativa ao apoio ao processo de transição democrática e plurirracial da África do Sul (2), através da criação de um quadro de cooperação que possibilite a consolidação das bases económicas e sociais de transição,</p>
        <p n="8">Considerando que, na sua reunião de 18 e 19 de Abril de 1994, o Conselho decidiu adoptar um pacote de medidas para a África do Sul, incluindo uma proposta de conclusão rápida de um acordo,</p>
        <p n="9">Considerando que a Comunidade deve aprovar, para atingir os seus objectivos em matéria de relações externas, o Acordo de cooperação negociado com a África do Sul,</p>
        <p n="10">DECIDE:</p>
        <p n="11">Artigo 1º</p>
        <p n="12">É aprovado em nome da Comunidade o Acordo de cooperação entre a Comunidade Europeia e a República da África do Sul.</p>
        <p n="13">O texto do acordo acompanha a presente decisão.</p>
        <p n="14">Artigo 2º</p>
        <p n="15">O presidente do Conselho procederá, em nome da Comunidade, à notificação prevista no artigo 8º do acordo.</p>
        <p n="16">Artigo 3º</p>
        <p n="17">A presente decisão será publicada no Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 19 de Dezembro de 1994.</p>
        <p n="19">Pelo Conselho</p>
        <p n="20">O Presidente</p>
        <p n="21">K. KINKEL</p>
        <p n="22">(1) Parecer emitido em 30 de Novembro de 1994 (ainda não publicado no Jornal Oficial).</p>
        <p n="23">(2) JO nº L 316 de 17. 12. 1993, p. 45.</p>
      </div>
    </body>
  </text>
</TEI.2>
